@charset "utf-8";


/** わたしたちの想い  
-------------------------------------------------------------------- */
section#mission .container {
    gap: var(--m4);
}
section#mission .text {
    font-size: var(--regular-size);
}
section#mission .image {
    width: calc(460 * var(--px));
}
@media screen and (max-width: 767px) {}







/** いちばん星が大切にしていること  
-------------------------------------------------------------------- */
section#policy {
    background: var(--pale);
}
section#policy .block {
    margin-top: var(--m4);
    margin-inline: var(--m10);
    padding-block: var(--m2);
    padding-inline: var(--m8) var(--m4);
}
section#policy .block .numbering {
    width: 59px;
    font-size: 30px;
    font-weight: 700;
    color: white;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    translate: 70% -30%;
}
section#policy .block svg {
    position: absolute;
    inset: 0;
    z-index: -1;
    fill: var(--main);
}
section#policy .block:nth-of-type(odd) svg {
   fill: var(--sub);
}

section#policy h3 {
    font-size: 25px;
    letter-spacing: 0.06ic;
    margin-bottom: 0.3lh;
}

@media screen and (max-width: 767px) {
    section#policy .block {
        margin-inline: var(--m2);
        padding-block: var(--m4) var(--m2);
        padding-inline: var(--m2);
    }
    section#policy .block .numbering {
        width: calc(45 * var(--px));
        font-size: var(--label-size);
        left: 50%;
        translate: -50% -50%;
    }
    section#policy h3 {
        font-size: var(--headline-size);
    }
}







/** 施設紹介  
-------------------------------------------------------------------- */
section#facility {
    --swiper-navigation-color: var(--main);
    --swiper-navigation-size: 60px;
    --swiper-navigation-sides-offset: calc(-1 * var(--m9));
}
section#facility .swiper-slide {
    transition: 1s 0s ease;
}
section#facility :is(.swiper-slide-prev, .swiper-slide-next) {
    opacity: 0;
}
@media screen and (max-width: 767px) {
    section#facility :is(.swiper-button-prev, .swiper-button-next) {
        display: none;
    }
}